New Search

Apple QuickTime before 7.6.4 allows Buffer Overflow Vulnerability

oval:org.mitre.oval:def:5672

Buffer overflow in Apple QuickTime before 7.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted MPEG-4 video file.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
  • Microsoft Windows 8
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2009-2203
Product(s):
  • Apple QuickTime